> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdp.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tickets

> Retrieve a list of your support tickets.



## OpenAPI

````yaml get /tickets
openapi: 3.1.0
info:
  title: APIFiddle Sample Definition
  version: 0.0.0
  description: Example workspace
servers:
  - url: https://rdp.sh/api/v1
    description: Default production endpoint.
security: []
paths:
  /tickets:
    get:
      summary: List tickets
      description: Retrieve a list of your support tickets.
      operationId: listTickets
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ticketSummary'
                title: ListTicketsOk
          description: Tickets retrieved successfully.
      security:
        - Authorization: []
components:
  schemas:
    ticketSummary:
      type: object
      properties:
        id:
          type: integer
          examples:
            - 1
        title:
          type: string
          examples:
            - Server not responding
        status:
          type: string
          examples:
            - open
            - closed
        priority:
          type: string
          examples:
            - normal
            - emergency
            - low
        server_id:
          type: integer
          nullable: true
          examples:
            - 123
        created_at:
          type: string
          examples:
            - '2024-01-28T10:00:00.000000Z'
        updated_at:
          type: string
          examples:
            - '2024-01-28T12:30:00.000000Z'
      description: Ticket summary object.
  securitySchemes:
    Authorization:
      in: header
      name: Authorization
      type: apiKey

````